body{
	background: url(images/box_IE6.png) #0000ff;
}

.prompt{
	padding-top: 10px;
	font-size:14px;
}

.data-area{
	margin-top: 55px;
	color:#380683;
	font-family:arial;
	font-weight:bold;
	margin-left: 15px;
	margin-right: 15px;
}

.notice{
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color:#143053;
}

.top-close-button{
	padding-right: 35px;
	padding-top: 15px;
}

.powered-by{
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
	PADDING: 0px 0px 0px 0px;
	margin: 0px 0px;
	text-decoration: none;
	color:#143053;
}

.powered-by A{
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color:#382193;
	PADDING: 0px 0px 0px 0px;
	margin: 0px 0px;
}

.inner-box{
	background: url(images/box-inner_IE6.png) transparent; 
	width: 460px;
	height: 145px;
	z-index: 10;
}

.button-area{
	background: url(images/phone.png) transparent no-repeat; 
	font-family: arial;
	vertical-align: top;
	z-index: 1;
	width:50px;
	height:40px;
}

/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2{ 
	background: transparent url(images/img.php.png) no-repeat bottom right;
	z-index: 4;
} 
.cssbox{ /* intended total box width - padding-right(next) */ 
	width:400px !important; /* IE Win = width - padding */ 
	width: 400px; /* the gap on the right edge of the image (not content padding) */ 
	padding-right:15px; /* use to position the box */ 
	margin:2px auto
} /* set the top-right image */ 
.cssbox_head{
	background-position:top right; /* pull the right image over on top of border */ 
	margin-right:-15px; /* right-image-gap + right-inside padding */ 
	padding-right:40px
} /* set the top-left image */ 
.cssbox_head h2{ 
	background-position:top left; 
	margin:0; /* reset main site styles*/ 
	border:0; /* ditto */ /* padding-left = image gap + interior padding ... no padding-right */ 
	padding:0px 0 0px 40px; 
	height:auto !important; 
	height:1%;
	color:#380683;
	font-family:arial;
	font-size:20px;
} /* IE Holly Hack */ /* set the lower-left corner image */ 
.cssbox_body{ 
	background-position:bottom left; 
	margin-right:25px; /* interior-padding right */ 
	padding:0px 0 5px 40px;
	z-index: 10;
} /* mirror .cssbox_head right/left */ 
